auxiliary_data_dir: /nird/home/yanchun/auxiliary_data
exit_on_ncl_warning: false
fill_pole_hole: true
hist_exp: historical
input_files:
- /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/sic/sic_info.ncl
- /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/areacello_info.ncl
log_level: debug
month: '9'
output_file_type: png
plot_dir: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/plots/seaice_ecs/ecs_nh
profile_diagnostic: false
rcp_exp: rcp85
realms:
- seaIce
recipe: recipe_seaice.yml
region: Arctic
run_dir: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/run/seaice_ecs/ecs_nh
script: ecs_nh
styleset: CMIP5
themes:
- seaIce
version: 2.0.0b8
work_dir: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/work/seaice_ecs/ecs_nh
write_netcdf: true
write_plots: true
